CVE-2021-25671

CVE-2021-25671

A vulnerability has been identified in RWG1.M12 (All versions < V1.16.16), RWG1.M12D (All versions < V1.16.16), RWG1.M8 (All versions < V1.16.16). Sending specially crafted ARP packets to an affected device
could cause a partial denial-of-service, preventing the device
to operate normally. A restart is needed to restore normal operations.

Source: CVE-2021-25671

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.